[Desktop Entry]
Type=Service
Name=rssservice
Name[bn]=আর-এস-এস সার্ভিস
Name[ca]=Servei RSS
Name[cs]=RSS služba
Name[de]=RSS-Dienst
Name[el]=υπηρεσία rss
Name[he]=שרות RSS
Name[hi]=आरएसएस-सर्विस
Name[hu]=RSS szolgáltatás
Name[it]=Servizio RSS
Name[ja]=rssサービス
Name[lt]=rss tarnyba
Name[nb]=rss-tjeneste
Name[nds]=RSS-Deenst
Name[nl]=RSS-dienst
Name[nn]=rss-teneste
Name[pl]=Usługa RSS
Name[pt_BR]=serviço rss
Name[ro]=Serviciu RSS
Name[sv]=RSS-tjänst
Name[ta]=rssசேவை
Name[tr]=rssservisi
Exec=rssservice
X-DCOP-ServiceType=Unique
X-KDE-StartupNotify=false
Comment=RSS DCOP services
Comment[ar]= خدمات RSS DCOP
Comment[be]=RSS DCOP сэрвісы
Comment[bn]=আর-এস-এস ডিকপ সার্ভিস
Comment[br]=Servijoù DCOP RSS
Comment[bs]=RSS DCOP servisi
Comment[ca]=Serveis RSS de DCOP
Comment[cs]=RSS DCOP služby
Comment[cy]=Gwasanaethau DCOP RSS
Comment[da]=RSS DCOP-tjenester
Comment[de]=RSS DCOP-Dienste
Comment[el]=Υπηρεσίες RSS DCOP
Comment[es]=Servicios RSS de dcop
Comment[et]=RSS DCOP-teenused
Comment[eu]=RSS DCOP zerbitzuak
Comment[fa]=خدمات RSS DCOP
Comment[fi]=RSS-DCOP-palvelut
Comment[fr]=Services DCOP RSS
Comment[ga]=Seirbhísí DCOP RSS
Comment[gl]=Servicios RSS de DCOP
Comment[he]=שרותי RSS DCOP
Comment[hi]=आरएसएस डीकॉप सेवाएँ
Comment[hr]=RSS DCOP servisi
Comment[hu]=RSS DCOP-szolgáltatás
Comment[is]=RSS DCOP þjónustur
Comment[it]=Servizi DCOP RSS
Comment[ja]=RSS DCOPサービス
Comment[km]=សេវា RSS DCOP
Comment[lt]=RSS DCOP tarnyba
Comment[mk]=Сервиси за RSS DCOP 
Comment[nb]=RSS DCOP -tjenester
Comment[nds]=RSS-DCOP-Deenst
Comment[nl]=RSS DCOP-diensten
Comment[nn]=RSS DCOP-tenester
Comment[pl]=Usługa DCOP dla RSS
Comment[pt]=Serviços DCOP de RSS
Comment[pt_BR]=Serviços DCOP RSS
Comment[ro]=Serviciu DCOP RSS
Comment[ru]=Службы RSS DCOP
Comment[se]=RSS DCOP-bálvalusat
Comment[sk]=RSS DCOP služby
Comment[sl]=Storitve RSS DCOP
Comment[sr]=RSS DCOP сервиси
Comment[sr@Latn]=RSS DCOP servisi
Comment[sv]=RSS DCOP-tjänster
Comment[ta]=RSS DCOP சேவைகள்
Comment[tg]=Хадамотҳои RSS DCOP
Comment[tr]=RSS DCOP hizmetleri
Comment[uk]=Служби RSS DCOP
Comment[uz]=RSS DCOP хизматлари
Comment[zh_CN]=RSS DCOP 服务
Comment[zh_HK]=RSS DCOP 服務
Comment[zh_TW]=RSS DCOP 服務
